A:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6699ff; TEXT-DECORATION: underline
}
A.mn {
	COLOR: white; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none
}
A.mn:hover {
	COLOR: white; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.mn:active {
	COLOR: red; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.mn:visited {
	COLOR: white; FONT-FAMILY: verdana,arial
}
A.mns {
	COLOR: white; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.mns:hover {
	COLOR: white; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.mns:active {
	COLOR: red; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.mns:visited {
	COLOR: white; FONT-FAMILY: verdana,arial; TEXT-DECORATION: underline
}
A.menu:link {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.menu:visited {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
A.menu:hover {
	COLOR: #6699ff; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana,arial,helvetica
}
.d_desc {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana,arial,helvetica
}
.fld1 {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f0f9ff; xborder: 1pt solid
}
